Есть ли способ, чтобы отключить обновления ядра?

Я запускаю более свежего ядра (2.6.34), чем те, что поставляются с менеджером обновлений. Я устал от обновления просит меня перезагрузить каждую неделю или так и спит с моей жратвы.cfg в (это, вероятно, заслуживает свой собственный вопрос).

Как я могу безболезненно отключить эти обновления?

Спасибо.

+763
Kochani 23 окт. 2019 г., 13:56:54
16 ответов

1) резервную копию файла черного списка:

судо СР /и т. д./команды modprobe.д/игнор.Conf в файл /etc/команды modprobe.д/игнор.бак

2) отредактировать его:

gksu команду Gedit /и т. д./команды modprobe.д/игнор.конф 

2) Добавить это:

черного списка галлий-нуво 
черного списка галлий-i915 
черного списка галлий-i965 
черного списка галлий-радеон 
черного списка галлий-Р600 
черного списка галлий-монитор SVGA 
черного списка галлий

3) сохранить и перезагрузить.

4) Убедитесь, что это работает:

lsmod распечатывает | грэп галлий

Ссылки:
Предотвратить модуль ядра Linux от загрузки авто
Галлий Как

+977
user277925 03 февр. '09 в 4:24

Если вы не знакомы с почтового сервера, но все еще хотите установить один. Вы можете проверить мой блог страница крошечные ВПС постфикс.

Это хорошая отправная точка, чтобы узнать, и вы можете использовать конфигурации для полной установки в будущем.

Что он делает

  • Отправка/прием почты для вашего домена
  • Пересылать все входящие письма на другой адрес электронной почты в зависимости от конфигурации.

Что это не

  • Нет локальной учетной записи, все [email protected] это настроить для пересылки
  • Нет электронной почты. Вы будете использовать сторонний сервис электронной почты (например. Компания Yahoo, Gmail и т. д.)

Если это то, что вы хотите, тогда я буду копировать инструкцию здесь. Еще я просто оставлю этот ответ как есть.

+904
Krista Wenzel 21 сент. 2013 г., 18:36:16

Это проблема с вашей локали, т. е. ваш язык, формат времени и даты. Я не помню точно, как он выглядит в 10.04, но вы должны быть в состоянии найти его в меню системы. В 12.04, это называется "языковая поддержка".

Убедитесь, что ваши языковые настройки верны и, что у вас установлен язык, который вы используете. Вы должны также применить изменения ко всей системе. В 12.04 это называется "применить системы".

+886
Gangleri 1 сент. 2013 г., 12:00:56

В Ubuntu 11.10 использует Наутилус 3, поэтому нужно установить rabbitvcs-nautilus3 пакет, не rabbitvcs-Наутилус.

+883
Mike Reedell 15 окт. 2013 г., 23:53:49

Я собираюсь избавиться от компьютерной и давая его другу.

Я хочу удалить все документы и файлы, все в Ubuntu модов и приложений, и дать ему без каких-либо данных или приложение, а операционная система все-таки есть. Этот жесткий диск предназначен в Ubuntu.

Пожалуйста, помогите.

+838
Kejsi Struga 17 июн. 2011 г., 4:58:09

команды lsusb должно дать вам хорошую идею.

Есть несколько вариантов на что (как добавление флаг, что) или альтернативы, которые делают примерно ту же работу, как команду sudo lshw , которая охватывает всю аппаратную.

+810
0x8badf00d 30 мая 2019 г., 10:25:44

Установка настройки инструментов, таких как Гном-твик, потом к Emacs даже с ними бы поведение вы видите, как в этот ответ. Отключение всех горячих клавиш в Emacs вы установили в меню Инструменты Настройки, и это должно исправить вашу проблему.

+616
user13979 6 июл. 2019 г., 12:01:01

Со скоростью уязвимостей в эти дни, его трудно держать впереди. Нет обновления пакета недавно для DNS bind9, но есть много уязвимостей. Кто-нибудь может помочь с "как-бы" для ручной установки последней стабильной версии Bind9 из МГС?

+517
Jack Wasey 20 дек. 2011 г., 1:18:21

ок, давайте решать эту........ В качестве первого шага, давайте проверим, что из белого списка приложений. для этого откройте терминал (комбинации клавиш Ctrl+АЛТ+Т) затем введите:

gsettings получить com.каноническим.Единство.Панель в трее-белый

Отобразится список разрешенных приложений. предполагаю, что это будет

['JavaEmbeddedFrame', 'вина', 'УПП-ДГУ-сервис', 'обновление-уведомитель', 'лишь'] то есть хранителя склепа не числится......... Поэтому все, что вам нужно сделать, это список хранителя склепа и обновить единства..... для включения хранителя склепа

введите следующую команду

gsettings набор com.каноническим.Единство.Панель в трее-белый "['JavaEmbeddedFrame', 'вина', 'УПП-ДГУ-сервис', 'обновление-уведомитель', 'лишь', 'железный']"

ну он есть в списке и установить...

Сейчас перенастроить единства для этого типа

setsid единства

сейчас некоторые изменения произойдут на экране, и вы будете иметь свой интерфейс Unity еще в несколько секунд....... когда вы смотрите на лотке вы можете найти значок Железный.

(если хранитель склепа уже присутствовал на ваш белый список, все, что вам нужно сделать, это перенастроить единства, вписав вышеуказанную команду) Все самое лучшее.

(TrueCrypt это программное обеспечение для шифрования другой)

Я также прошу вас добавить тег железный и Мумия На ваш вопрос

------------------Редактировать------------------

Если вы хотите запустить хранитель склепа при запуске вашей операционной системы. добавить Crypt хранитель для запуска приложений.

+486
Daniil Kulchenko 29 сент. 2012 г., 21:25:14

В моем случае дубликаты были в prerequists-источников.список файлов. Мне удалось продолжить обновление, выполнив следующие команды в терминале:

судо МВ /и т. д./кв/источников.список.д/prerequists-источников.список в /tmp
судо apt-получить обновление

Затем зайдите в Менеджер обновлений и установки обновлений.

+400
Mustansir Golawala 2 окт. 2016 г., 15:05:26

Вы скачиваете программное обеспечение для Windows и попытки установить его на Linux. Пакеты установки Windows не будет работать (без установки слой совместимости Windows, вина) ; но это обычно лучше найти родной программу Linux для данной задачи.

Установка программного обеспечения в Ubuntu обычно выполняется с помощью программного обеспечения центра или менеджер пакетов Synaptic или с помощью командной строки apt-получить полезность. Вы можете скачать .deb пакеты, или даже скачать исходники и скомпилировать их, но обычно лучше использовать менеджер пакетов, Если вы можете.

  • Для воспроизведения медиа-файлов, попробуйте видео-плеер по умолчанию (тотем) или VLC
  • Если вы хотите скачать YouTube контент, проверьте этот поток, особенно полное комментариях.
+319
Jeffrey Jeff 2 мар. 2013 г., 5:33:32

Вам нужно изменить разрешения Unix на папку.

Либо вы устанавливаете его владельцем ВСП-данных, с :

Чаун ВСП-данных в /var/www в/thumb_nails/
чмод у+ж в /var/www в/thumb_nails/

Или вы с помощью ACL ( более полную систему разрешения ), чтобы пользователь www-данных ( т. е., пользователь, что Apache использует ) пишите там

команда setfacl -м U:ВСП-данных:РВ в /var/www в/thumb_nails/
+316
Jenelle 19 сент. 2019 г., 5:30:33

Проблемы с беспроводной сетью мой ноутбук MSI cr630 лаптоп имеет жесткий сервис клавиш Fn + клавишу F8 . Проблема решена, извините, что беспокою вас :D

+224
Freedom94artur 13 нояб. 2010 г., 17:24:57

Я использую Firefox в качестве браузера по умолчанию в 12.04.1 ЛЦ. Всякий раз, когда я использую закладки-объектив или веб-история-объектив приборной панели Unity, чтобы открыть закладку в Firefox, выпадающее меню на веб-сайты не открываются и finctionality автозаполнение потеряли. Закрытия и повторного запуска Firefox все работает нормально снова. Кто-нибудь сталкивался с этим вопросом и знает решение?

Заранее спасибо! Саша

+197
Raquel Alvarez 30 июл. 2019 г., 10:40:51

Открыть свой /Home/имя_пользователя/.bashrc и файл и добавьте следующую строку:

имя_команды псевдоним='/путь/до/скрипта'

например, вы хотите создать команду имени тест1 и скрипт в /home/your_user/scripts/test.sh поэтому вы просто пишите в в/Home/your_user/.bashrc следующее

тест1 псевдоним = '/home/your_user/scripts/test.sh

Надеюсь, что это будет работать.

+182
Triantafyllos 29 февр. 2012 г., 23:29:49

Кина. Вопрос в том, что этот НПА не имеют точной версии. По какой-то причине, владелец не загружен с прошлого года для выпуска Онейроидного. Я объясню, как сделать драйвер Онейроидного версия. Я не вижу причин, что бы не получилось точно, но я ничего не обещаю!

У вас уже есть соответствующие НПА добавил. Теперь вы должны изменить распределение версию. В терминале введите программы-свойства-ГТК. В меню с надписью источников программного обеспечения откроется (вы, наверное, видели это раньше).

Щелкните левой кнопкой мыши на "другие программы" на вкладке. Список всех ваших текущих ППД появится. Просмотрите список для "точного основных http://ppa.launchpad.net/michael-gruz/canon/ubuntu ". Нажмите на файл, чтобы выделить его и нажмите кнопку "Редактировать..." ниже.

Откроется окно с надписью "изменить источник". В списке опций будет "рассылки:" и это будет установлено в "точные". Изменить это "онейроид". Нажмите Кнопку "ОК". Введите пароль, если будет предложено.

Когда вы сейчас проверить снова "вкладка" другое "программное обеспечение", вы должны увидеть, что "онейроидного" заменил "точные" во имя ППА. Сейчас в терминале введите:

судо apt-получить обновление && судо apt-получить установку cnijfilter-ip100series

Теперь, если все пойдет хорошо, ваши драйвера будут установлены. Надеюсь, что это работает хорошо для вас!

+141
Omniverse 11 мар. 2014 г., 17:57:25

Показать вопросы с тегом